FWG Internal - Bug #23752

Master Data: Industries: Action(Delete): Click on Cancel button & icon is not working in Delete's

Confirmation pop up.
July 02, 2024 02:55 PM - Palash Tembhurnekar

Status: Closed

Priority: Normal
Assignee: Dinesh Pedagada
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

July 02, 2024

0%
0:00 hour
0:00 hour

Description
Steps:

1. Master Data
2. Industries

3. On Industries tab, click on 3 dot icon of any Industry in Action Column

4. Now click on Delete option

5. After which it shows the Confirmation message Are you sure want to delete industry? in pop up
6. Now in that pop up Click on Cancel & icon button is not working.

History

#1 - January 30, 2025 07:07 AM - Palash Tembhurnekar

- Assignee changed from Mayur Dama to Dinesh Pedagada

#2 - February 04, 2025 04:27 PM - Dinesh Pedagada

- Status changed from New to Resolved

#3 - February 05, 2025 11:06 AM - Palash Tembhurnekar

Verified on staging web app, now on click on Cancel icon is working. Done, marking as closed

#4 - February 05, 2025 11:06 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

April 02, 2025
